Auto Multiple Choice - Feature # 347: update copyright statement, it is 2015 now

Status: Closed Priority: Low

Author: Pieter Van den Hombergh Category: Graphical Interface

Created: 04/17/2015 Assignee: Alexis Bienveniie

Updated: 03/16/2016 Due date:

Description: And | think the copyright still holds, also in 2015. So update the copy-right string from Copyright (C)

2008-2013 Alexis Bienvenlie to Copyright (C) 2008-2015 Alexis Bienvenie.

History

04/18/2015 06:06 am - Alexis Bienveniie
- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset commit:db75f9a7ea35.

04/24/2015 06:20 pm - Joél Brogniart
The changeset doesn't change all © dates to 2015. There are changes to 2013, 2014 or 2015. Is it desired?

04/24/2015 06:45 pm - Alexis Bienveniie
For each file, | picked the last change year.
| don't know if it is the proper way to handle copyrights... Any clue?

04/25/2015 05:01 pm - Pieter Van den Hombergh

Alexis Bienvenle wrote:

> For each file, | picked the last change year.

> | don't know if it is the proper way to handle copyrights... Any clue?

| do not think it is needed at that level. Same as cars: The pistons (design wise) used are probably from 1867, but the newest car model could still have
model year 2015.

It is about the whole program, not about the constituent parts.

You should not change the file (kick its version number) just for sake of copyright year and have no changes.

I think this copyright year thingy should stay with documentation of the whole product only.

03/16/2016 02:56 pm - Alexis Bienveniie
- Status changed from Resolved to Closed
